Subject: Re: bug#12797: 24.3.50; mml-atttach-file (C-c C-a) and ido

From: Jambunathan K <[email-masked]>
Date: Tue, 09 Jul 2013 10:21:28 +0530

Leo Liu <[email-masked]> writes:

> There are some cleanups to do in ido. But let's leave them for later.

You could have also left "closing the bug" for later!  Anyways ...